Juniper Networks JunosE IP选项处理拒绝服务漏洞 | ZeroBox Vulnerability Database

Juniper Networks JunosE IP选项处理拒绝服务漏洞

受影响系统:

Juniper Networks JUNOSe 12.3.0
Juniper Networks JUNOSe 12.2.1
Juniper Networks JUNOSe 12.1.2
Juniper Networks JUNOSe 12.0.3
Juniper Networks JUNOSe 11.3.3
Juniper Networks JUNOSe 11.2.3
Juniper Networks JUNOSe 10.3.3p0-10

描述:


BUGTRAQ  ID: 57331

JunosE是Juniper E系列路由器使用的操作系统。

Juniper Networks JunosE在处理报文内的IP选项时存在安全漏洞,可造成SRP重置,导致拒绝服务。

<*来源:vendor

链接:http://www.securelist.com/en/advisories/51832
*>

建议:


厂商补丁:

Juniper Networks
—————-
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.juniper.net/